@font-face{font-family:'Montserat';src:url("./custom-fonts/font-montserrat/Montserrat-Bold.ttf");
           font-weight:bold}@font-face{font-family:'Montserat';
                            src:url("./custom-fonts/font-montserrat/Montserrat-Light.otf");
                            font-weight:300}@font-face{font-family:'Montserat';
                           src:url("./custom-fonts/font-montserrat/Montserrat-Medium.otf");
                           font-weight:400}@font-face{font-family:'Montserat';
                           src:url("./custom-fonts/font-montserrat/Montserrat-SemiBold.otf");
                           font-weight:600}@font-face{font-family:'Montserat';
                           src:url("./custom-fonts/font-montserrat/Montserrat-Thin.otf");
                           font-weight:100}@font-face{font-family:'Montserat';
                           src:url("./custom-fonts/font-montserrat/Montserrat-regular.ttf")}
@font-face{font-family:'Montserat';src:url("./custom-fonts/font-montserrat/Montserrat-ExtraBold.otf");
           font-weight:bolder}
